Subject: Fw: Invoice 1192031
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 7 Mar 2011 08:50:43 -0500

Collections...please forward.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Helen Phillips" <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 07, 2011 8:39 AM
Subject: Invoice 1192031

> Good morning sir.
>
> No one in our office ordered the "labor law posters" you are billing us 
> for.
> I recall when they were received (we have NOT posted them) so they are in
> brand new condition.  Each of the three possible employees that could have
> assumed the other did. Furthermore, since I'm not directly connected with
> A/P I had no way to know that a bill had not been paid.
>
> We need to return these immediate.  Please provide the proper address
> (Staples Mill Road?)
>
> Helen E. Phillips
> Conference Coordinator/Office Manager
> SoftChalk, LLC
> [email-masked]
> 877-638-2425 ext. 116
>
> Become a fan on Facebook http://www.facebook.com/softchalk
> Follow us Twitter http://www.twitter.com/softchalk
>
> If it's not easy, it's not SoftChalk.
>
> -----Original Message-----
> From: Labor Law Poster Service (by way of Sue Polyson Evans
> <[email-masked]>) [mailto:[email-masked]]
> Sent: Friday, March 04, 2011 4:35 PM
>
> -------------------------
> Thank you for your order. Your invoice is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 578
>